Subject: Kadaka elektriliitumine Lõupõllu küla Saaremaa Saare maakond
From: <[email-masked]>
To: <[email-masked]>
Date: Tue, 24 Sep 2024 15:47:07 +0300

Tere

Soovin taotleda 0,4 kV maakaabelliini projektile tehnilised tingimused.
Kaabel kulgeb maantee ääres
<https://teeregister.mnt.ee/reet/map?featureOid=16934> 21103
Läätsa-Jämaja-Sääre-Mäebe tee km 13,72 – 13,83 ja 21106 Kaunispe-Viieristi
tee km 0 – 0,45.

Lugupidamisega
Tanel Vaabel

Keskkonnaprojekt OÜ

Projektijuht/projekteerija
53 003 384

---

Kiri on saadetud väljastpoolt valitsemisala.  Ärge avage kirjaga kaasa
tulnud linke või manuseid enne, kui olete saatja õigsuses ja sisu
turvalisuses kindel.